AIST NetCat 'PollID' Parameter SQL Injection Vulnerability

Bugtraq ID: 33048
Class: Input Validation Error
CVE: CVE-2008-6853
Remote: Yes
Local: No
Published: Dec 29 2008 12:00AM
Updated: Apr 13 2015 09:12PM
Credit: s4avrd0w
Vulnerable: AIST NetCat 3.12
AIST NetCat 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus